{% extends 'test_base_2.html' %}

{% block title %} Dashboard {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link href="/static/assets/css/app.css" rel="stylesheet">
    <link href="/static/assets/css/info_pages.css" rel="stylesheet">
{% endblock %}

{% block content %}

<main class="content">

    <div class="container-fluid p-0">

      <!-- container with title and breadcrumb -->
        <div class="row mb-2 mb-xl-3">
            <div class="col-auto d-none d-sm-block">
                <h3><strong>Informationen</strong> zum Drucker und den Sensoren</h3>
            </div>

            <div class="col-auto ml-auto text-right mt-n1">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-transparent p-0 mt-1 mb-0">
                        <li class="breadcrumb-item"><a href="/">Saviour</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Informationen</li>
                    </ol>
                </nav>
            </div>
        </div>

        <!-- container with text -->
        <div class="container-fluid">
          <p class="question">
            Soll diese App (theoretisch) auch mit anderen Druckern verwendet
            werden? Dann ergibt es vermutlich wenig Sinn, den in diesem Projekt
            verwendeten (projektspezifische) 3D Drucker ausführlich zu beschreiben.
          </p>
          <p class="question">
            Bevorzugtes Format für Quellenangaben?
          </p>
          <h4>Der Drucker und das Sensorkonzept</h4>
          <p class="indent-1">
          Eines der gängigsten 3D Druckverfahren ist das Fused Deposition
          Modeling Verfahren. Daher wird dieses Verfahren in dem Projekt Saviour
          betrachtet. Bei diesem 3D Druckkonzept wird ein thermoplastisches Filament
          über Heizelemente aufgeschmolzen und durch eine Düse auf der Bauplatte
          des Druckers abgelegt. Auf diese Weise entsteht das Schichtweise
          gedruckte Bauteil.
          </p>
          <h5 class="indent-1">Informationen über den Drucker</h5>
          <p class="indent-2">
            Der in diesem Projekt verwendete 3D Drucker ist der Fused Deposition
            Modeling Drucker x500pro von innovatiQ.
            <small>
              [Quelle: https://www.degruyter.com/document/doi/10.1515/zwf-2021-0156/html]
            </small>
            Dieser besitz einen beheizbaren Bauraum von 500x400x450 mm.
            <small>
              [Quelle: https://www.aniwaa.com/product/3d-printers/german-reprap-x500-pro/]
            </small>
            Des Weiteren verfügt der Drucker über ein Dual Lift Extruder System
            mit dem Dualdruck ermöglicht wird. Die Extruder sind mit der
            DD4-Technologie inklusive Wasserkühlung ausgestattet. Der
            Nachschubfeeder ist auf einen Filamentdurchmesser von 1,75 mm
            optimiert.
            <small>
              [Quelle: https://3druck.com/drucker-und-produkte/german-reprap-stellt-bei-der-formnext-neuen-x500pro-3d-drucker-vor-0886547/]
            </small>
            In der Abbildung 1 ist ein Foto des Druckers dargestellt.
          </p>
          <!-- Figure of 3D printer image -->
          <div class="table_container">
            <figure class="figure">
              <img src="/static/assets/img/info/Foto Drucker x500pro.jpg" width="100%" alt="3D Drucker x500pro von innovatiQ">
              <figcaption class="figure-caption">
                Abbildung 1: Foto des 3D Druckers x500pro von innovatiQ<br>
                <small>Quelle: https://www.3dnatives.com/de/fdm-3d-drucker-hersteller-deutschland-dach-160620211/</small>
              </figcaption>
            </figure>
          </div>
          <h5 class="indent-1">Informationen über das Sensorkonzept</h5>
          <p class="indent-2">
            Zur Überwachung des Druckprozesses werden neben den durch den/die
            Benutzer/in eingegebenen Daten auch Daten diverser Sensoren
            ausgewertet. Das Sensorkonzept besteht aus den bereits im Drucker
            fest eingebauten Sensoren, den Sensoren zur Filamentüberwachung
            sowie den zusätzlich im Drucker eingebauten Sensoren.
          </p>
          <!-- Table with all sensors -->
          <div class="table_container">
            <h6><strong>Tabelle 1:</strong> Liste der eingebauten Sensoren</h6>
            <table class="table_data_param">
              <thead>
                <tr>
                  <th scope="col">Messgröße</th>
                  <th scope="col">Sensormodellbezeichnung</th>
                  <th scope="col">Position des Sensors</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>Beschleunigung des Extruders</td>
                  <td>LIS3DH-Beschleunigungssensor</td>
                  <td>an einer Seite des Extruders</td>
                </tr>
              </tbody>
            </table>
          </div>
          <p class="question">
            Ergibt eine solche Tabelle an dieser Stelle Sinn?
          </p>
          <h5 class="indent-2">Sensorik zur Filamentüberwachung</h5>
          <p class="indent-3">
            Die Sensorik zur Überwachung des Filamentdurchmessers und der
            Filamentform wurde durch das Institut für Integrierte Produktion
            Hannover (IPH) eigens entwickelt. Zur Durchmesserbestimmung wird
            das Filament durch eine mit Rollen ausgestattete Filamentführung
            geführt. Eine der Rollen ist fest während die andere Rolle beweglich
            über einen Hebel gelagert ist. An dem beweglichen Ende des Hebels
            ist ein Hallsensor vom Typ SS495A angebracht, mit dem der Abstand
            zwischen Hebel und fester Gehäusefläche des Sensors bestimmt werden
            kann. Daraus kann wiederum auf den Durchmesser des Filamentes
            geschlossen werden. Eine schematische Abbildung eines solchen
            Sensors ist in der Abbildung 2 zu sehen.
            <small>
              [Quelle: https://www.degruyter.com/document/doi/10.1515/zwf-2021-0156/html]
            </small>
          </p>
          <!-- Figure of diameter sensor -->
          <div class="table_container">
            <figure class="figure">
              <img src="/static/assets/img/info/diameter_sensor_scheme.jpg" width="100%" alt="Schematische Darstellung des Durchmessersensors">
              <figcaption class="figure-caption">
                Abbildung 2: Schematische Darstellung des Filamenten-Durchmessersensors<br>
                <small>Quelle: https://www.degruyter.com/document/doi/10.1515/zwf-2021-0156/html</small>
              </figcaption>
            </figure>
          </div>
          <p class="indent-3">
            Zur Bestimmung der Filamentgeometrie werden drei der eben
            beschriebenen Sensoren mit jeweils 120° Versatz hintereinander
            angeordnet.
            <small>
              [Quelle: https://www.degruyter.com/document/doi/10.1515/zwf-2021-0156/html]
            </small>
          </p>
        </div>
        <h5 class="indent-2">Sensorik zur Prozessüberwachung</h5>
        <p class="indent-3">
          Neben den bereits im 3D Drucker verbauten Sensoren wurden weitere
          Sensoren zur Prozessüberwachung eingebaut. An dem Extruder ist ein
          LIS3DH-Beschleunigungssensor montiert, zur Überwachung von Vibrationen
          des Extruders. Des Weitern ist in der Nähe des Hotendes des Extruders
          ein BME-280 Sensor zur Bestimmung der Umgebungstemperatur, der
          Luftfeuchtigkeit und des Umgebungsdrucks in dem Bereich. In der
          Abbildung 3 sind die Positionen der Sensoren an dem Extruder dargestellt.
          <small>
            [Quelle: https://www.degruyter.com/document/doi/10.1515/zwf-2021-0156/html]
          </small>
        </p>
        <!-- Figure of sensors on extruder -->
        <div class="table_container">
          <figure class="figure">
            <img src="/static/assets/img/info/Sensorplatzierung_Extruder.jpg" width="100%" alt="Darstellung der Sensoren am Extruder">
            <figcaption class="figure-caption">
              Abbildung 3: Darstellung der Sensoren am Extruder<br>
              <small>Quelle: https://www.degruyter.com/document/doi/10.1515/zwf-2021-0156/html</small>
            </figcaption>
          </figure>
        </div>
        <p class="indent-3">
          Weiterhin ist ein 3-achsen ADXL335-Beschleunigungssensor an der
          Bauplatte angebracht. Mit dieser können Vibrationen der Bauplatte
          gemessen und überwacht werden.
          <small>
            [Quelle: https://www.degruyter.com/document/doi/10.1515/zwf-2021-0156/html]
          </small>
        </p>

    </div>
</main>

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
{% endblock javascripts %}
